Subject: MN: Re: Year 2, Week 42 - Votes on Week 41 Proposals - BZZZZZT!

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 24 Feb 99 09:36:56 +0000

>***BZZZZZZZZZZT!!!*** Only three proposals per person per week! (Rule
0.4.3) 
>I wouldn't mind, but *every one* of them passing gives the proposer a 
>somewhat dubiously large advantage in the Kudos stakes... 

Not anymore - the rules now say three Proposals of any type, plus another
two 
Rewrites. Two of Kevan's were Rewrites, which adds up to five. 

As a reminder, a Rewrite aims "To rewrite a single Rule, changing style 
without altering content." 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com